import { TestBed } from '@angular/core/testing';

import { ClientlogsService } from './clientlogs.service';

describe('ClientlogsService', () => {
  let service: ClientlogsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ClientlogsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
